How to install libmetacity-dev on Debian 9 (Stretch)